This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1310524 - [gnome-getting-started-docs] Please add Supplements tag in specfile
[gnome-getting-started-docs] Please add Supplements tag in specfile
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-getting-started-docs (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Kovar
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 1314406
  Show dependency treegraph
 
Reported: 2016-02-22 01:19 EST by Parag Nemade
Modified: 2016-03-03 09:06 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-02-22 10:42:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add Supplements for langpacks namimg guidelines (5.10 KB, patch)
2016-02-22 01:19 EST, Parag Nemade
no flags Details | Diff

  None (edit)
Description Parag Nemade 2016-02-22 01:19:53 EST
Created attachment 1129150 [details]
Add Supplements for langpacks namimg guidelines

Description of problem:
As per newly approved https://fedoraproject.org/wiki/PackagingDrafts/Langpack guidelines in https://fedorahosted.org/fpc/ticket/593#comment:18 , I would like to request to either allow me to commit the attached patch or request you to commit it and build this commmit.
Comment 1 Petr Kovar 2016-02-22 09:51:21 EST
commit f671eb539552bdbe90ff4d4b3938686402d9a367
Author: Parag Nemade <pnemade@redhat.com>
Date:   Mon Feb 22 11:46:59 2016 +0530

    Added Supplements tag for langpacks installation
Comment 2 Petr Kovar 2016-02-22 10:16:41 EST
Thanks for your patch, Parag. 

A new build is here:
koji.fedoraproject.org/koji/taskinfo?taskID=13093389

Is this bug going to be tested by QE or should I go ahead and resolve it?
Comment 3 Parag Nemade 2016-02-22 10:26:56 EST
Please resolve this bug. I will test it tomorrow and QE will test it soon :)

Note You need to log in before you can comment on or make changes to this bug.